package groovy

import cz.tacr.cam.service.groovy.GroovyAppender
import cz.tacr.cam.service.groovy.GroovyPart
import cz.tacr.cam.service.groovy.GroovyResult
import cz.tacr.cam.service.groovy.GroovyUtils

return generate(PART)

static GroovyResult generate(final GroovyPart part) {
    GroovyAppender base = GroovyUtils.createAppender(part)
    base.add("BRIEF_DESC")
    GroovyResult result = new GroovyResult()
    result.setDisplayName(base.build())
    return result
}